
Foreman - Bug #14300

after removing dashboard widgets none are listed to add back

03/21/2016 11:37 AM - Thomas McKay

Status: Duplicate   

Priority: Normal   

Assignee:    

Category: Dashboard   

Target version:    

Difficulty:  Fixed in Releases:  

Triaged:  Found in Releases:  

Bugzilla link: 1319825 Red Hat JIRA:  

Pull request:    

Description

After removing the widgets they are not listed in the Manage button choices.

To reproduce: Remove widgets and note none are listed.

Related issues:

Related to Foreman - Refactor #12747: Provide some kind of central store or c... Resolved 12/08/2015

Is duplicate of Foreman - Bug #10927: Resetting dashboard to default widgets ... Closed 06/25/2015

History

#1 - 03/21/2016 11:38 AM - Thomas McKay

- Bugzilla link set to 1319825

#2 - 03/21/2016 11:42 AM - Dominic Cleal

- Category changed from Web Interface to Dashboard

- Status changed from New to Need more information

How did you install Foreman (a package, or source)?  Which Rails environment is this?

#3 - 03/21/2016 01:27 PM - Thomas McKay

- Status changed from Need more information to New

Latest git katello/foreman master/develop

#4 - 03/22/2016 04:06 AM - Dominic Cleal

- Related to Refactor #12747: Provide some kind of central store or consistent way to manage dynamically registered objects from plugins added

#5 - 04/06/2016 03:58 AM - Dominic Cleal

- Is duplicate of Bug #10927: Resetting dashboard to default widgets adds no widgets added

#6 - 04/06/2016 03:58 AM - Dominic Cleal

- Status changed from New to Duplicate
